@charset "utf-8";

/*
 初期化
-------------------------------------------------------------------*/

/* cssリセット */
html,body,div,ul,ol,li,dl,dt,dd,h1,h2,h3,h4,h5,h6,pre,form,p,input,article,aside,footer,header,hgroup,nav,section {
	margin: 0px;
	padding: 0px;
}

article,aside,details,figcaption,figure,footer,header,hgroup,nav,section {
	display: block;
	clear: both
}

h1,h2,h3,h4,h5,h6,pre,code,address,caption,cite,code,em,strong,th,dt {
	font-size: 1em;
	font-style: normal;
	font-weight: normal;
}

ul,ol {
	list-style: none;
}

form label {
	cursor: pointer;
}

input {
	vertical-align: middle;
}
table {
	border-collapse: collapse;
	border-spacing: 0px;
	font-size: inherit;
	font: 100%;
}

img {
	border: none;
	line-height: 1em;
	vertical-align: bottom;
}

*{
	font-family: 'メイリオ',meiyo,'游ゴシック','游ゴシック体', sans-serif,'ヒサギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','ＭＳ Ｐゴシック','MS PGothic';
}

/* 基本設定 */
html {
	box-sizing: border-box;
}


/*
 全体
-------------------------------------------------------------------*/

body {
	font-size: 15px;
	color: #333333;
	background-image: none;
	background-color: #E4DDD3;
	padding:0;
	margin: 0;
}

#wrapper {
	letter-spacing: 0.1ex;
	line-height: 1.6em;
	background-color: #FFFFFF;
	margin-left: 20px;
	margin-right:20px;
	padding-top: 0px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
}

@media screen and (min-width: 1080px) {
	#wrapper {
		margin: auto;
		max-width: 1000px
	}
}

@media screen and (max-width: 767px) {
	.container {
		width: 100%;
		padding-right: 0;
		padding-left: 0;
		margin-right: auto;
		margin-left: auto;
	}

	.row {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-right: 0;
		margin-left: 0;
	}

	.col, .col-1, .col-10, .col-11, .col-12, .col-2, .col-3, .col-4, 
	.col-5, .col-6, .col-7, .col-8, .col-9, .col-auto, .col-lg, 
	.col-lg-1, .col-lg-10, .col-lg-11, .col-lg-12, .col-lg-2, 
	.col-lg-3, .col-lg-4, .col-lg-5, .col-lg-6, .col-lg-7, 
	.col-lg-8, .col-lg-9, .col-lg-auto, .col-md, .col-md-1, 
	.col-md-10, .col-md-11, .col-md-12, .col-md-2, .col-md-3, 
	.col-md-4, .col-md-5, .col-md-6, .col-md-7, .col-md-8, 
	.col-md-9, .col-md-auto, .col-sm, .col-sm-1, .col-sm-10, 
	.col-sm-11, .col-sm-12, .col-sm-2, .col-sm-3, .col-sm-4, 
	.col-sm-5, .col-sm-6, .col-sm-7, .col-sm-8, .col-sm-9, 
	.col-sm-auto, .col-xl, .col-xl-1, .col-xl-10, .col-xl-11, 
	.col-xl-12, .col-xl-2, .col-xl-3, .col-xl-4, .col-xl-5, .col-xl-6, .col-xl-7, .col-xl-8, .col-xl-9, .col-xl-auto {
		position: relative;
		width: 100%;
		padding-right: 0px;
		padding-left: 0px;
	}

}

/*
 見出し
-------------------------------------------------------------------*/

h1 {
	font-size: 1.5em;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #598DAD;
	padding-bottom: 0.5rem;
	margin-bottom: 1.0rem;
	display: block;
}
h2 {
	font-size: 1.3em;
	font-weight: bold;
	color: #598DAD;
	padding-bottom: 0.5rem;
	margin-bottom: 1.0rem;
	display: block;
}
h3 {
	font-size: 1.15em;
	font-weight: bold;
	color: #598DAD;
	padding-bottom: 0.5rem;
	margin-bottom: 1.0rem;
	display: block;
}
h4 {
	font-size: 1.0em;
	font-weight: bold;
	color: #598DAD;
	display: block;
}

h3.decoration {
	height: 1.5em;
	width: 100%;
	line-height: 24px;
	padding-left: 8px;
	margin-top: 20px;
	border-left-width: 8px;
	border-left-style: solid;
	border-left-color: #598DAD;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #598DAD;
}

#header {
	text-align : center;
	margin-right: -10px;
	margin-left: -10px;
}


/*
 ナビゲーションバー
-------------------------------------------------------------------*/

.navbar {
	padding-top: 0px;
	padding-bottom: 0px;
	background-color: #5FA0D3;
}

.navbar .navbar-nav .nav-link {
	padding-left: 0.5em;
}

.navbar .navbar-nav .nav-link:focus, .navbar-light .navbar-nav .nav-link:hover {
	color: #00FFFF;
	background-color: #007BFF;
}

.navbar .dropdown-menu {
	background-color: #5FA0D3;
	border: 2px solid rgba(0, 0, 0, 0.15);
	border-radius: 0.5rem;
}

.navbar .dropdown-item:hover, .dropdown-item:focus {
	color: #E6F2FF;
	background-color: #007BFF;
}

#globalnavi {
	margin-bottom: 1.0em;
	background-color: #5FA0D3;
}



/*
 本文
-------------------------------------------------------------------*/

.card {
	position: relative;
	border: none;
}

.card-header {
	color: white;
	background-color: #0072BC;
	border-bottom-color: #0072BC;
}
.card-header:first-child {
	border-radius: 5px;
}

.card-body {
	padding : 8px;
}

.card-footer {
}

.card-footer {
	text-align : right;
	background-color: white;
	border-top-color: white;
	padding:0;
	margin: 0;
}

#intro {
	margin-top: 1.0em;
	margin-bottom: 1.0em;
	margin-left: 10px;
	margin-right: 10px;
}

#portfolio {
}

p.align_right {
	text-align: right;
}

.align_center { 
	margin-left: auto;
	margin-right: auto;
}

.font_red {
	color: #ff0000;
	font-weight: bold;
}


/*
 リンクおよびロールオーバー
-------------------------------------------------------------------*/

a {
	color:#006699;
}

a:hover {
	text-decoration: none;
}


/*
 画像
-------------------------------------------------------------------*/

/*img { */
/*	border: 0;*/
/*}*/

.thumbnail {
	position: relative;
	text-align : center;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: auto;
	width: auto;
	margin: 0  auto;
	padding-top: 5px;
	padding-bottom: 5px;

/*	padding-left: 5px;*/
/*	padding-right: 5px;*/

}


.thumbnail a{
	margin: auto;
}

@media screen and (max-width: 767px) {
	.thumbnail a{
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		margin-right: 0;
		margin-left: 0;
	}
}

.img-top {
	align : center;
	width: 100%;
	height: auto;
	max-width: 900px;
}

.img-title {
	align : center;
	width: 100%;
	height: auto;
	max-width: 900px;
	margin-bottom: 10px;
}
.img-title-sp {
	display: none;
}

@media screen and (max-width: 767px) {
	.img-title {
		display: none;
	}
	.img-title-sp {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;

		align : center;
		width: 100%;
		height: auto;
		margin-bottom: 10px;
	}
}


.img1 {
	align : center;
	max-width: 80vw;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

.img2 {
	align : center;
	max-width: 340px;
	min-width: 100px;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}

@media screen and (max-width: 767px) {
	.img2 {
		display: -ms-flexbox;
		display: flex;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
		width: 100%;
		margin-top: 5px;
		margin-right: 5px;
		margin-bottom: 5px;
		margin-left: 5px;
	}
}

/*
 表
-------------------------------------------------------------------*/

#contents table.kei {
	border-collapse: collapse;
	border: 1px solid #999999;
}

#contents table.kei2 {
	border-collapse: collapse;
	padding: 5px;
	background-color: #000033;
	border: 1px solid #CCCCCC;
}

#contents table.kei_back {
	border-collapse: collapse;
	border: 1px solid #999999;
	background-color: #009933;
}

#contents th {
	vertical-align: middle;
}

#contents td.kei {
	border: 1px solid #999999;
	padding: 5px;
	line-height: 140%;
	-ms-flex-align: left;
	align-items: left;
}

#contents td.kei_back {
	font-size: 0.9em;
	border: 1px solid #999999;
	line-height: 140%;
	padding-top: 10px;
	padding-right: 15px;
	padding-bottom: 10px;
	padding-left: 15px;
	background-color: #CCCCCC;
}

#contents td.kei2 {
	background-color: #CCCCCC;
	border: 1px solid #FFFFFF;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
}

#contents td.kei3 {
	background-color: #EFEDE7;
	border: 1px solid #CCCCCC;
	padding-left: 10px;
}

/* product_2 */
#contents td.header_w1 {
	width: 34%;
}

#contents td.header_w2 {
	width: 64%;
}

#contents td.header_color1 {
	background-color: #EFEDE7;
}

/* service_00 */
#contents th.header_s0w1 {
	width: 65%;
	background-color: #EFEDE7;
}

#contents td.header_s0w2 {
	width: 35%;
}

#contents table.header_inq_color1 {
	background-color: #EEEEEE;
}

#contents td.inq_w1 {
	width: 35%;
}

#contents td.inq_w2 {
	width: 65%;
}

#contents td.inq_h1 {
	line-height: 120%;
}

#contents td.inq_w3 {
	width: 20px;
}

#contents td.header_w5_1 {
	width: 40%;
}

#contents td.header_w5_2 {
	width: 60%;
}

#contents table.header_inq_table {
	table-layout: fixed;
	width:100%;
}


#contents .form-control {
	width: 100%;
}

@media (min-width: 576px)
#contents .form-control  {
	width: 100%;
}

#contents #name1, #contents #name2 {
	width: 150px;
}

@media (min-width: 576px)
#contents #name1, #contents #name2  {
	width: 150px;
}

#contents .pre_break {
	white-space: pre-wrap ;
}

/*
 質問リスト
-------------------------------------------------------------------*/

#q ul {
	padding-left: 0px;
	/* 右にインデントされてる部分を無効化する。 */
}

#q li {
	list-style: none;
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 5px;
	padding-left: 25px;	/* 文字が真ん中に位置するように padding で上下の間隔を調整する。*/
	background-image: url("/raporte/coeur/images/q.png");
	background-repeat: no-repeat;
	background-position: left;	/* 38pxの部分に「画像File」の横幅に隙間分のpxを足した数を入れる */
	margin-top: 3px;
	margin-bottom: 3px;
}

.ans_title {
	font-size: 14px;
	padding: 5px;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 7px;
	border-top-style: solid;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
	font-weight: bold;
	margin-bottom: 10px;
}

.ans_number {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #CC3300;
	font-size: 120%;
}

.qa-list {
	font-size: 100% !important;
	line-height: 160%;
	margin: 5px 0px 5px 10px;
	color: #333333;
	list-style-position:outside;
	list-style-image:url("/raporte/coeur/images/bullet.gif");
}


/*
 お知らせ
-------------------------------------------------------------------*/

.newsContainer { /* メインページのお知らせ欄の背景 */
	position:relative;
	overflow:hidden;
	margin: 10px 20px 10px;
	border-top: 1px solid #dddddd;
	}

@media screen and (max-width: 767px) {
	.newsContainer {
		margin: 5px 5px 5px;
	}
}

.newsListContainer { /* 個別のお知らせ */
	border: 1px solid #dddddd;
	border-top: none;
	padding: 0.5em 0em;
	position: relative; 
	overflow: hidden;
}

@media screen and (max-width: 767px) {
	.newsListContainer {
		padding: 0.5em 10px;
	}
}

li.newsListContainer:nth-child(odd) {
	background: #f8f8f8;
}

.newsHeadLine {
/*	color: #3975a7;*/
	text-decoration: none;
	padding-top: 1px;
	padding-bottom: 1px;
}

.newsHeadLine :hover {
	text-decoration: underline;
}

.newsDate { /* お知らせの日付 */
	text-decoration: none;
	width:7em;
	margin-left:1em;
	padding-right:1em;
	float:left;
}

.newsHeadLine :hover {
	text-decoration: underline;
}


@media screen and (max-width: 767px) {
	.newsDate {
		margin-left: 0em;
		font-size: 0.8em;
	}
}

.newsHeadLine { /* お知らせの見出し */
	float: left;
	width: 80%;
	padding-top: 1px;
}

@media screen and (max-width: 767px) {
	.newsHeadLine {
		width:100%;
		margin-left:1em;
		padding-right: 0.5em;
	}
}

.icon_new {
	vertical-align: middle;
	margin-right: 8px;
}

.news_link {
	float: right;
	margin-right: 50px;
	color: #144f5a;
}

@media screen and (max-width: 767px) {
	.news_link {
		margin-right: 20px;
	}
}

.news_link a {
	color: #144f5a;
}

.news_link_icon {
	vertical-align: middle;
	margin-right: 8px;
}

.newsExText {
	display: table;
	width: 100%;
	margin: 0 auto;
	table-layout: fixed;
}

.item {
	display: table-cell;
	vertical-align: middle;
}

.one {
	text-align: center;
	width: 20%;
}

@media screen and (max-width: 767px) {
	.one {
		text-align: center;
		width: 12%;
	}
}
.two {
	width: %;
}

/* お知らせの見出し　ここまで */

/*
 product_02
-------------------------------------------------------------------*/


/*
 フッター
-------------------------------------------------------------------*/

#footer {
  width: 100%;
  height: 180px;
  background-color: #5FA0D3;
  position: relative;
}
.footer-menu{
  display: flex;
  padding:5px;
  margin: 0px 5px 0px 5px;
  justify-content: center;
  align-items: center;
  text-align:center;
}
.footer-inner{
  display: flex;
  width: 100%;
  height: 100%;
  list-style-type: none;
  margin-right: 50px;
}
#footer-style{
}
#footer-style ul{
}
#footer-style li{
  border-right: 0.1px solid #fff;
  padding-left: 10px;
  padding-right: 5px;
  height: 20px;
  position: relative;
  top: 10px;
}
#footer-style ul li a p{
  font-size: 14px;
  color: #fff;
  line-height: 120%;
}
.footer-inner li a {
  text-decoration: none;
  color: #000000;
}
.footer-inner li a:hover {
  color: #FFFFFF;
  text-decoration: underline;
}

.k3 img{
  width: 59px;
  height:49px;
  position: relative;
  top: 10px;
  float: left; 
  left:50px;
  padding:3px;
}
.pm img{
  width: 66px;
  height:55px;
  position: relative;
  top: 10px;
  float: right; 
  right:50px;
  padding:3px;
}
.footer-text{
  top: 10px;
  font-size: 14px;
  text-align: center;
  color: #404040;
}
.k3-link{
  color: #404040;	
}
.footer-text a:hover {
  color: #404040;
  text-decoration: underline;
}

.footer-date{
  top: 8px;
  font-size: 14px;
  text-align: center;
  color: #FFFFFF;
}

@media (max-width: 768px) {
	.k3 img{
	  width: 45px;
	  height:37px;
	  left:30px;
	  top:5px;
	}
	.pm img{
	  width: 50px;
	  height:41px;
	  right:30px;
	  top:5px;
	}
	#footer-style li{
	  padding-left: 6px;
	  padding-right: 2px;
	  height: 15px;
	  position: relative;
	  top: 8px;
	  left:-20px;  
	}
	#footer-style ul li a p{
	  font-size: 12px;
	  color: #fff;
	  line-height: 100%;
	  position: relative;
	  left:-5px;
	}
	.footer-text {
	  font-size: 13px;
	  padding: 5px 15px 0px 15px;
	}

}

@media (max-width: 576px) {
	.news{
	  display: inline-block;
	  width: 100%; 
	  padding: 10px 0px 10px 10px;
	  color:#000000; 
	}	
	.k3 img{
	  width: 35px;
	  height:29px;
	  left:30px;
	  top:10px;
	}
	.pm img{
	  width: 40px;
	  height:33px;
	  right:30px;
	  top:10px;
	}
	.footer-text {
	  font-size: 12px;
	  padding: 10px 25px 0px 25px;
	}
	.footer-date{
	  font-size: 12px;
	}	
}

/* --------------------メイン画像-------------------- */
.main_visual{
	max-width: 950px;
	width: 100%;
	margin: 0 auto;
}

.main_visual_img{
	display: block !important;
	width: 100%;
}

.main_visual_img_sp{
	display: none !important;
	width: 100%;
}

@media screen and (max-width: 767px) {/* レスポンシブ対応 */
	.main_visual{
		width: auto;
		padding-top: 10px;
	}

	.main_visual_img{
		display: none !important;
	}

	.main_visual_img_sp{
		display: block !important;
	}
}

.link-p:hover {
  color: #4472C4;
  text-decoration: underline;
}
.link-icon{
  width: 20px;
  height: 20px;
  margin-bottom:4px;
}
.link-p{
  color: #404040;
  font-size: 16px;
  font-weight:550;
}

/*ボタン*/
.inquiry_btn{ 
  height: 45px;
  width: 220px;
  border-radius: 0.5rem;
  color: #FFF;
  line-height: 25px;
  font-size: 16px;
  font-weight: 600;
  background: linear-gradient(155deg, #015249 ,#57bc90 );
  border:none;
}
.inquiry_btn:hover {
  color: #f9dc24;
  text-decoration: underline
}

.row-inquiry{
  text-align:center;
  width: 100%;
}

